The past year was an historic one for Cigna. We delivered a sixth consecutive year of strong financial results. Our focused Go Deep, Go Global, Go Individual strategy is continuing to drive growth and operational performance across our portfolio of businesses for the benefit of our global customers, clients and shareholders. 
Cignas 2015 full-year consolidated revenue increased by eight percent, to approximately $38 billion. Adjusted income from operations1 was $8.66 per share, representing per share growth of ten percent over full-year 2014. We delivered shareholders net income for 2015 of $2.1 billion. 
This strong financial performance reflects the continued effective execution of our strategic framework implemented six years ago. Over this period we achieved compound annual growth of 13 percent for revenues, as well as 13 percent for adjusted income from operations per share.1 Our ability to create ongoing value has driven Cignas stock performance to deliver a total shareholder return of more than 300 percent over this same period. 
In addition, the industry-leading medical cost trend,2 strong margins, and significant free cash flow wehave consistently delivered and deployed for the benefit of shareholders, have meaningfully contributed to our long-term record of attractive results. 
With an eye to the future, we also entered into an agreement to join with Anthem to create a new company that will allow us to further accelerate the transition to a health care system oriented around value-based care.3 
Weve made significant progress by partnering with diverse stakeholders to improve health care, and yet we believe the current marketplace remains unsustainable. Our proposed combination with Anthem represents a unique opportunity for two companies with highly complementary value propositions to expand choice and access, while improving quality and affordability. 
As we transform challenges into attractive opportunities, and consistently execute against our global strategy, Cignas capacity to create value, and to improve the health, wellness and sense of security of the people and communities we serve, has never been stronger. 
In 2015, Cigna delivered strong revenue and earnings contributions across our diversified portfolio of business segments, grew our number of global medical customers to 15 million, and now have the privilege of serving more than 90 million customer relationships throughout the world. 
GLOBAL HEALTH CARE 
Cignas Global Health Care business segment delivers health care, wellness and preventive products and services through medical and specialty solutions for individual customers and employer clients globally. 2015 premiums and fees grew 10 percent to 
$26.8 billion over full-year 2014, with adjusted income from operations1 of $1.8 billion marking another year of strong results and reflecting consistent, strong performance in this segment. 
Growing our medical customer base 543,000, orfour percent, in 2015 to a total of 15 million customers is a testament to our ability to retain and attract people who benefit from Cignas offerings. Organic growth in our Middle Market, International, Select and Medicare segments, as well as the acquisition of QualCare Alliance Networks, contributed to this strong result. 
We focus on health improvement and risk management to engage individuals in improving their health and productivity. Critical to this process is the partnering and sharing of information with physicians who are incentivized to deliver high quality, more cost-effective health outcomes for individuals. 
Cigna also develops personalized solutions that are optimized for delivery at the local level. Our approach to highly aligned incentive and engagement programs is reflected in our commitment to collaborative care. 
As a leader in expatriate benefits for individuals working abroad, we have one of the largest proprietary networks of health care providers globally,4 which provides us with the capability to deliver integrated health and wellness products in many parts of the world. 
GLOBAL SUPPLEMENTAL BENEFITS 
Cignas rapidly growing Global Supplemental Benefits business segment delivered attractive growth and profitability in 2015 on a currency-adjusted basis. This segment serves growing middle class and seniors populations globally with expanding private 
solutions and innovative direct-to-consumer distribution capabilities. 
Ongoing customer growth and strong retention was reflected in 2015 premium and fees growth of 12 percent, excluding the impact of foreign currency movements,to $3 billion, with adjusted income from operations1 
of $262 million. 
We offer easy to use, affordable and personalized health, life and accident insurance products directly to consumers in Asia and other target markets around the world. 
GROUP DISABILITY AND LIFE 
Cigna is a leader in productivity optimization programs in the U.S.5 through our group disability, life and accident insurance operations. 
2015 results, with premiums and fees from business growth increasing eight percent over 2014 to $3.9 billion and full-year adjusted income from operations1 of$324 million, underscore the ongoing value wedeliver across the disability, life and accident lines. 
Leveraging our medical and specialty products,we offer an integrated value proposition with best-in-class return to work results and top-tier returns.5 These programs harness Cignas innovative and effective solutions to improve the quality of 
life for individuals, while optimizing productivity for our employer clients. 
CONFRONTING A DYNAMIC ENVIRONMENT 
Cigna consistently delivers strong performancefor our stakeholders in an environment characterized by a rapidly evolving health care landscape and significant global challenges. 
Our organization has been adept at recognizing inflection point triggers across the markets where we operate, confronting these challenges, and anticipating and rapidly adapting at an early-stage  all with a focus on benefiting our customers and stakeholders across the entire value chain. 
By creating and fostering fully transparent relationships and sharing relevant information with our customers, employers and physicians, we are guiding individuals in support of their health and driving higher levels of communication to enable greater improvement in the quality of clinical care. 
Our efforts to address the unsustainable costs of health care while meeting consumer expectations for high quality also apply to our business globally. Many countries are facing rapidly increasing health care costs alongside increasing demand for high quality services as middle class populations surge and life expectancy increases. We believe our volume-to-value based transition expertise will prove valuable to many of the countries in which we provide our products and services. 
To meet these emerging needs, Cigna has developed capabilities to serve individuals around the world, across broad geographies and complex markets. We invest in the expansion of networks, new product initiatives and wellness programs, while maintaining a strong focus on affordability, cost containment and quality care management. 
We also work to remain locally relevant. Ourwellness offerings now feature health assessmentsin 30 languages, and we have increased tele-medicine services both in the U.S. and internationally, enhancing our ability to deliver solutions irrespective of geography or life stage. 
ACHIEVING THROUGH COLLABORATION 
Cigna was a pioneer in forming highly transparent, collaborative relationships with providers with the aim of improving quality and affordability. Our recognition of the need to improve the unsustainable trajectoryof health care spending and accountability of clinical results has driven investments in research and the implementation of new models that have demonstrated clear success. 
Today, Cigna serves more individuals through collaboratives than any of our peers.6 Our now more than 140 collaborative accountable care arrangements with large physician groups are improving care and value for 1.6 million customers in 29 states, with over two million served through collaborative relationships in our combined Commercial and Seniors businesses.We partner with more than 65,000 physicians who generate significant results by delivering the rightcare, with the right rewards, and the right connections, at the right place, for the benefit of the customer. 
The success of these relationships is evident in the82 percent of Cignas mature collaborative programs that have seen a reduction in total medical costs, and 75 percent that have seen an improvement in quality.7 In addition to lowering medical cost trend, our collaboratives are enabling commercial employer clients to recognize a two-to-one return, on average, on their investments.8 
INNOVATING FOR PREVENTION 
Critical to Cignas mission is the goal of improving affordability and quality across the health care spectrum. We continue to strengthen our commitment to transparency, engagement and alignment of incentives for customers and providers. To deepen 
our understanding of key drivers, we commissioned new research, learning that most health problems and related costs are highly correlated to a small set of health conditions.9 
With these findings in mind, we began working thisyear to further increase awareness, through health screenings and yearly physicals, of individual measures of BMI, cholesterol, blood pressure and blood sugar.We are helping our customers set targets and address chronic conditions with the support of Cignas innovative digital tools and our health coaching programs. 
Sharing insights. Driving engagement. Improving value. 
We are also incentivizing people along theirjourney  by rewarding our customers whocomplete initial biometric screenings and further rewarding the achievement of metric improvements  and championing their efforts as they progress towards important goals. In addition to improving health, these actions make sound financial sense 
for individuals as well as society  our study concluded that people with two or more chronic conditions can have annual health costs that are more than three times as high as those with relatively healthy profiles.9 
To address the fact that many people simply do not know they are at risk for health concerns, we intensified our focus on encouraging customers, employees and our broader communities to get their preventive visits and optimize their health. Cignas Go. Know. Take Control. platform is a new way of creating a culture of wellness, encouraging everyone to see their primary care physician for an annual checkup. 
Our goal is to reach groups such as the 25 percent of adults with diabetes who do not know they have the disease,10 or the 66 percent who are overweight or obese, but with only 18 percent realizing their condition.11 With the support of Cignas programs and tools, we are raising awareness, encouraging early preventive action, and enabling customersand consumers alike to take control of their health. 
CONCLUSION 
I am proud that across Cignas diversified businesses, we have achieved a consistent, strong track record of performance in the face of significant global economic uncertainty and disruptive market pressures. As a nimble organization, oriented around innovation, 
we embrace and lead through change. 
As evidenced by another year of strong performance, our ability to execute Cignas global strategy in support of our mission continues to create value and deliver results. 
Cignas more than 39,000 employees consistently demonstrate our commitment to operational excellence, as well as our belief in providing optimal service to our customers around the globe. Through the efforts of our dedicated colleagues, we are accelerating our ability to drive solutions that increase quality and affordability, and which are personally relevant 
to our customers  important goals that will benefit our communities and yield a more sustainable health care ecosystem overthe long term. 
We believe that the most successful companies effectively align financial performance with the best interests of society. In that spirit we remain committed to being a good corporate citizen  
driving optimal health, embracing and integrating responsible business practices and making meaningful contributions to the communities in which we work and live throughout the world. 
Our charitable giving program, through the Cigna Foundation, reflects the positive impact of our mission. Cignas World of Difference grant program provides large, multiyear funding with global impact, awarded in areas where we can apply our unique resources in collaborative partnerships with nonprofits to create healthier communities. 
This important work, which crosses global borders, is helping our communities address disparities and overcome barriers to ensure that everyone has the best opportunity to achieve their optimal health. 
Finally, our shareholders deserve our utmost appreciation and recognition for support of our organization. In partnering with us through your investment, we will continue to create value and improve health. We are truly stronger together. 
